html {
  height: 100%;
  font-size: 100%;
  overflow-y: scroll;
}
@media print {
  html html * {
    font-family: sans-serif;
    font-size: 10pt;
    color: black;
    line-height: 1.35;
    height: auto;
    min-height: 0;
    width: auto;
    margin: 0;
    padding: 0;
    overflow: visible;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
fieldset,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

ul:where([class]),
ol:where([class]) {
  padding: 0;
  list-style: none;
}

@media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}
body {
  text-rendering: optimizeSpeed;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

audio, video {
  max-width: 100%;
  height: auto;
}

iframe {
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

button {
  border: none;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
body {
  min-height: 100vh;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: #494949;
}
body * {
  line-height: 1.5;
}
@media print {
  body {
    min-height: 0;
    height: auto;
  }
}

[id=wrapper] {
  width: 70vw;
  margin-inline: auto;
}

[id=wrapper] {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

[id=main] {
  flex: 1 0 auto;
}

header {
  -webkit-padding-before: 5vh;
          padding-block-start: 5vh;
}

main {
  display: grid;
}

article {
  display: grid;
}
article .center-me {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
article .center-me > * + * {
  -webkit-margin-before: 3em;
          margin-block-start: 3em;
}
article .textblock > * + * {
  -webkit-margin-before: 1.2em;
          margin-block-start: 1.2em;
}
article .textblock > * {
  text-align: center;
}
@supports (text-wrap: balance) {
  article .textblock > * {
    text-wrap: balance;
  }
}
article h1 {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-size: 2rem;
  line-height: 1.2;
}
article aside {
  -webkit-padding-before: 1em;
          padding-block-start: 1em;
  border-top: 1px solid lightgray;
}

footer {
  -webkit-padding-after: 15vh;
          padding-block-end: 15vh;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uL3NyYy9zY3NzL19yb290LnNjc3MiLCJzdHlsZXMuY3NzIiwiLi4vLi4vc3JjL3Njc3MvX3Jlc2V0LnNjc3MiLCIuLi8uLi9zcmMvc2Nzcy9fcGFnZS5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQVFBO0VBQ0UsWUFBQTtFQUNBLGVBQUE7RUFDQSxrQkFBQTtBQ1BGO0FEUUU7RUFDRTtJQUNFLHVCQUFBO0lBQ0EsZUFBQTtJQUNBLFlBQUE7SUFDQSxpQkFBQTtJQUNBLFlBQUE7SUFDQSxhQUFBO0lBQ0EsV0FBQTtJQUNBLFNBQUE7SUFDQSxVQUFBO0lBQ0EsaUJBQUE7RUNOSjtBQUNGOztBQ0xBOzs7RUFHQyxzQkFBQTtBRFFEOztBQ0pBOzs7Ozs7Ozs7Ozs7Ozs7OztFQWlCQyxTQUFBO0FET0Q7O0FDREE7O0VBRUMsVUFBQTtFQUNBLGdCQUFBO0FESUQ7O0FDR0E7RUFDRTtJQUNFLHVCQUFBO0VEQUY7QUFDRjtBQ0lBO0VBQ0MsNkJBQUE7QURGRDs7QUNNQTtFQUNDLGlDQUFBO1VBQUEsOEJBQUE7QURIRDs7QUNPQTtFQUNDLGVBQUE7RUFDQyxZQUFBO0VBQ0Esc0JBQUE7QURKRjs7QUNPQTtFQUNFLGVBQUE7RUFDQSxZQUFBO0FESkY7O0FDTUE7RUFDRSxlQUFBO0FESEY7O0FDT0E7Ozs7RUFJQyxhQUFBO0FESkQ7O0FDUUE7RUFDQyxZQUFBO0FETEQ7O0FDU0E7RUFDQztJQUNDLHFDQUFBO0lBQ0EsdUNBQUE7SUFDQSxzQ0FBQTtJQUNBLGdDQUFBO0VETkE7QUFDRjtBRTNGQTtFQUNFLGlCQUFBO0VBQ0EsNERBQUE7RUFDQSxnQkFBQTtFQUNBLGVBQUE7RUFDQSxjQUFBO0FGNkZGO0FFNUZFO0VBQ0UsZ0JBQUE7QUY4Rko7QUU1RkU7RUFURjtJQVVJLGFBQUE7SUFDQSxZQUFBO0VGK0ZGO0FBQ0Y7O0FFMUZBO0VBQ0UsV0FBQTtFQUNBLG1CQUFBO0FGNkZGOztBRXpGQTtFQUNFLGFBQUE7RUFDQSxzQkFBQTtFQUNBLGlCQUFBO0FGNEZGOztBRTFGQTtFQUNFLGNBQUE7QUY2RkY7O0FFMUZBO0VBQ0UsMkJBQUE7VUFBQSx3QkFBQTtBRjZGRjs7QUUxRkE7RUFDRSxhQUFBO0FGNkZGOztBRTFGQTtFQUNFLGFBQUE7QUY2RkY7QUUzRkU7RUFDRSxZQUFBO0VBQ0EsYUFBQTtFQUNBLHNCQUFBO0VBQ0EsbUJBQUE7QUY2Rko7QUUzRkk7RUFDRSwwQkFBQTtVQUFBLHVCQUFBO0FGNkZOO0FFeEZJO0VBQ0UsNEJBQUE7VUFBQSx5QkFBQTtBRjBGTjtBRXhGSTtFQUNFLGtCQUFBO0FGMEZOO0FFekZNO0VBRkY7SUFHSSxrQkFBQTtFRjRGTjtBQUNGO0FFekZFO0VBQ0UsdUJBQUE7RUFBQSxrQkFBQTtFQUNBLGNBQUE7RUFDQSxlQUFBO0VBRUEsZ0JBQUE7QUYwRko7QUV4RkU7RUFDRSwyQkFBQTtVQUFBLHdCQUFBO0VBQ0EsK0JBQUE7QUYwRko7O0FFdEZBO0VBQ0UsMkJBQUE7VUFBQSx1QkFBQTtBRnlGRiIsImZpbGUiOiJzdHlsZXMuY3NzIn0= */